@import '../basic.css';  

:root {
    --main-green-dark-color: #009246;
    --admonitions-title-green-color: #96e048;
    --main-green-light-color: #c0de92;
    --admonitions-background-green-color: #f0f8e3;
    --links-green-color: #015b2c;
  }


div.admonition {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 7px;
}

/* -- hover image container ---------------------------------------------------------- */
div.box {
    margin-bottom: 0px;
    margin-top: 0px;
    display: flex;
    column-gap: 20px;
    flex-direction: row;
    justify-content: space-around;
}

/* -- mainpage, template, basic pool graphic hover on ---------------------------------------------------------- */
div.templ {
    position: relative;
}

div.templ:hover .templhover {
    opacity: 1
}

div.templhover{
    opacity: 0;
    position: absolute;
    top: -8px;
    transition: opacity 300ms;
 }

div.templhover.templhover-basic{
    top: -24px !important;
}

/* links colors */

.toctree-wrapper.compound a, #indices-and-tables a, .section a { 
    color: #2980b9;
}

p a.reference.external, div a.reference.external{
    color: #2980b9;
}
/* our products link colors -------------------------------------*/
/* launch.vote */
#our-products a[href="https://financevote.readthedocs.io/projects/auction/en/latest/"] {
    color: #ee265d;
}

/* bank.vote */
#our-products a[href="https://financevote.readthedocs.io/projects/bank/en/latest/"] {
    color: black;
}

/* influence.vote */
#our-products a[href="https://financevote.readthedocs.io/projects/influence/en/latest/"] {
    color: #922ed6;
}

/* markets.vote */
#our-products a[href="https://financevote.readthedocs.io/projects/markets/en/latest/"] {
    color: #1f6ee4;
}

/* yield.vote */
#our-products a[href="https://financevote.readthedocs.io/projects/yield/en/latest/"] {
    color: var(--main-green-dark-color);
}


/* back to main page */
#back-to-main-page a {
    color: #00dcc8;
}